body,div,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,img,form,fieldset{
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	background: #b4b0a5 url(background.jpg);
	color: #544e40;
	font: .75em Arial,Verdana,Helvetica,Sans-Serif
}
a{
	color: #519d7b;
	outline: none;
	text-decoration: none
}
a:hover{
	color: #519d7b;
	text-decoration: none;
}
input,select,textarea{
	border: #a2a2a2 1px solid;
	font: 12px Arial,Verdana,Helvetica,Sans-Serif;
	padding: 2px;
}
li{
	list-style: none;
}
h2{
	font-size: 1.2em;
	margin: 0 0 1em;
}
h3{
	font-size: 1.1em;
	margin: 0 0 1em;
}
h4, h5{
	font-size: 1em;
	margin: 0 0 .5em;
}
p{
	line-height: 1.5em;
	padding: 0 0 1.5em;
}
table{
	border-collapse: collapse;
}
/* Layout */
#page{
	margin: 0 auto;
	width: 980px;
	position: relative;
}
#header {
	background: url(bg-header.png) no-repeat center top;
	width: 980px;
	height: 177px;
}

/* Top Nav */
.top-nav{
	position: absolute;
	top: 155px;
	right: 230px;
	text-align: right;
	height: 15px;
	line-height: 15px;
}
.top-nav a {
	color: #544e40;
	text-decoration: none;
}
.top-nav a:hover {
	color: #e30613;
	text-decoration: none;
}
.top-nav ul{
	float: left;
}
.top-nav li{
	float: left;
	margin: 0 13px 0 0;
	padding-left: 12px;
}
.top-nav li.first{
	float: left;
	margin: 0 13px 0 0;
	padding-left: 12px;
	border: none;
}
/* Logo Standard */
#header h1{
	position: absolute;
	top: 35px;
	left: 10px;
	background: url(logo-charmey.png) no-repeat;
	width: 406px;
	height: 125px;
	text-indent: -9999px;
	z-index: 99;
}
#header h1 a {
	display: block;
	height: 163px;
}
#header h1 a:hover {
	text-decoration: none;
}

/* Search */
#search{
	position: absolute;
	top: 48px;
	right: 32px;
	height: 26px;
	margin: 0;
	padding: 0;
	width: 166px;
}
#search fieldset{
	background: url(bg-search.jpg) no-repeat 0 0;
	height: 26px;
	width: 166px;
	position: relative;
	top:0;
	right: 10px;
}
#search input{
	background: none;
	border: 0;
	font-size: 0.9em;
	color: #666666;
	float: left;
	margin: 0;
	padding-top: 8px;
	padding-left: 10px;
	width: 117px;
}
#schrift {
	color: #4b4b4b;
	font-size: 11px;
	line-height: 20px;
	position: absolute;
	top: 155px;
	right: 30px;
	width: 180px;
}
#bannerTourisme {
	width: 200px;
	height: 40px;
	position: absolute;
	top: 35px;
	right: 340px;
	z-index: 99;
}

/* Inhalt */
#content {
	background: url(bg-content.png) repeat-y center top;
	width: 980px;
	padding: 0;
	margin: 0;
}

/* Stimmungsbild */
#stimmungsbild {
	float: left;
	margin-left: 19px;
	width: 738px;
	height: 244px;	
}
#direktzugriff {
	background: url(bg-direktzugriff.jpg) no-repeat;
	margin-right: 20px;
	padding-top: 45px;
	padding-left: 20px;
	float: right;
	width: 183px; /*203*/
	height: 199px; /*244*/
}
#cover {
	background: url(cover-top.png) no-repeat;
	width: 980px;
	height: 48px;
	position: absolute;
	top: 373px;
	left: 0px;
	z-index: 90;
}
#home #cover {
	background: url(cover-top-start.png) no-repeat;
	width: 980px;
	height: 48px;
	position: absolute;
	top: 373px;
	left: 0px;
	z-index: 90;
}
#colLinks {
	float: left;
	width: 209px;
	margin-top: 30px;
}
#colRechtsStart {
	float: right;
	background: url(bg-inhalt-start.png) no-repeat;
	width: 709px;
	min-height:357px;
	height:auto !important;
	height:357px;
	margin-right: 20px;
}
#colRechts {
	float: right;
	background: none;
	width: 709px;
	min-height:400px;
	height:auto !important;
	height:400px;
	margin-right: 20px;
}
#neuigkeiten {
	float: left;
	padding: 0 25px;
	width: 310px;
}
#anlaesse {
	float: right;
	padding: 0 35px 0 0;
	width: 310px;
}
.headline {
	color: #00854c;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.headlineStart {
	color: #544e40;
	font-size: 14px;
	font-weight: normal;
	background: url(linie-news.png) center bottom repeat-x;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.headlineStart a, .headlineStart a:hover {
	color: #00854c;
	font-size: 14px;
}
.headline2 {
	color: #776868;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}
ul.news {
	list-style: none;
}
ul.news li {
	background: url(linie-news.png) center bottom repeat-x;
	padding-bottom: 12px;
	padding-right: 43px;
	margin-bottom: 10px;
}
ul.news li span.datum {
	color: #8a8a89;
	line-height: 18px;
	padding-right: 15px;
}
ul.news li a.newstitel {
	color: #544e40;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
}
ul.news li a.newstitel:hover {
	color: #00854c;
	text-decoration: none;
}

ul.direktlinks {
	margin-bottom: 20px;
}
ul.direktlinks li {
	list-style-image: url(pfeil-weiss.png);
	margin-left: 20px;
}
ul.direktlinks li a {
	color: white;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
}
ul.direktlinks li a:hover {
	color: white;
	text-decoration: none;
}

/* Nav2 */
.nav2{
	float: left;
	margin-left: 42px;
	width: 209px;
}
.nav2 li a{
	color: #544e40;
	display: block;
	height: 1%;
	padding: 4px 0 4px 10px;
	text-decoration: none
}
.nav2 li a:hover,
.nav2 li.active a{
	background: transparent url(bg-nav-li.png) 0 0 no-repeat;
	color: black;
	text-decoration: none
}
/* Nav2 Level2 */
.nav2 li.active li a{
	background: none;
	color: #544e40;
	padding: 4px 0 4px 22px;
}
.nav2 li.active li a:hover,
.nav2 li.active li.active a{
	background: none;
	color: #519d7b;
}
/* Nav2 Level3 */
.nav2 li.active li.active li a{
	color: #544e40;
	padding: 4px 0 4px 42px;
}
.nav2 li.active li.active li a:hover,
.nav2 li.active li.active li.active a{
	background: transparent url(bg-subnav.png) right top no-repeat;
	color: black;
}

#inhalt {
	width: 640px;
	padding: 10px 25px 50px 25px;
}

/* pdf printer */
.nav-print-pdf {
	clear: right;
	float: right;
	width: 60px;
	height: 16px;
	margin: 0 0 1em;
	padding: 5px 0 8px
}
.nav-print-pdf a{
	color: #666666;
	text-decoration: none
}
.nav-print-pdf a:hover{
	color: #1d76d2
}
.nav-print-pdf li{
	display: inline;
	float: left;
	width: 20px;
	margin-left: 10px;
}
.nav-print-pdf li img{
	margin: 0 0 -3px;
	position: relative
}


/* Footer */
#footer {
	clear: both;	
	background: url(bg-footer.png) no-repeat center top;
	width: 980px;
	height: 140px;
	margin: 0 auto;
}
/* Footer Cols */ 
#footer .c1{
	float: left;
	width: 240px;
	padding: 15px 20px 0 0;
	margin-left: 282px;
	line-height: 18px;
	font-weight: bold;
	color: white;
}
#footer .c2{
	float: left;
	width: 310px;
	padding: 15px 20px 0 20px;
	line-height: 18px;
	font-weight: bold;
	color: white;
}
#footer .c2 a {
	color: white;
	text-decoration: none;
}
#footer .c3{
	clear: right;
	float: left;
	margin-left: 282px;
	margin-top: 17px;
	width: 480px;
	color: white;
}
#footer .c3 li {
	float: left;
}
#footer .c3 a {
	color: white;
	text-decoration: none;
}
#footer .c3 a:hover {
	color: #00854c;
	text-decoration: none;
}

/* helpers */
.links {
	float: left;
}
.rechts {
	float: right;
}
.fix {
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden;
}

/* oldstyle */

.rr_textarea80 { 
	width: 480px; 
}

a {outline:none !important;
}

#contenttab select{
    max-width: 200px;
	width: 200px;
	overflow:hidden;
}

#contenttab option{
    max-width: 200px;
	width: 200px;
	overflow:hidden;
}

#contenttab {
	width: 640px;
	height: 484px;
	font-family: Arial,Verdana,Helvetica,Sans-Serif;
	line-height: 1.5em;
}

#contenttab img{
	max-width: 640px;
	height: auto;
}


#contentboxsub {
margin: 0px;
padding: 10px 0px 10px 0px;
}

#contentboxsub form {
margin: 0px;
padding: 0px;
}

#contentboxsub table {
margin: 0px;
padding: 0px;
}

#contentboxsub table th {
text-align: left;
}



#contentboxsub form td{
	vertical-align: top;
	padding: 2px;
}

#contentboxsub td{
	padding: 1px 3px 2px 3px;
}
.ab_menu td {
border: 1px solid #a2a2a2;	
}


#contentboxsub  li{
	list-style: disc;
	padding: 0px;
	margin: 5px 0 0 40px;
}

#contentboxsub  ol li{
	list-style: decimal;
	padding: 0px;
	margin: 5px 0 0 0;
}

#contentboxsub img{;
	padding: 0px;
	margin:  0 5px;
}


#contentboxsub  p{
	padding: 10px 0 18px 0;
}

#contentboxsub  ul{
	padding: 6px 0 6px 0;
}

#contentboxsub td a, #contentboxsub td a:hover {
	color: #519d7b;
	text-decoration: none;
}

#contentboxsub font a{
	color: #519d7b;
	text-decoration: none;

}


#contentboxsub p a, #contentboxsub p a:hover {
	color: #519d7b;
	text-decoration: none;
}

#contentboxsub a:visited{
	color: #519d7b;
	text-decoration: none;
}
table.display tr.odd:hover, table.display tr.even:hover {
    background-color: #b4e5cf !important;
}
.amtSelect {
width: 100px;
}


.hiddentext {
	visibility: hidden;
	z-index: -4;
	position: absolute;
	top: -1000px;
	}
/* Jump Navi */


.blindThis {
	position: absolute;
	left: -999px;
	top: -999px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: inline;
	}

.sprungblind {
	position: absolute;
	left: -999px;
	top: -999px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: inline;
	}

.sprungblind:focus, .sprungblind:active {
	position: absolute;
	display: block;
	top: 4.5em;
	left: 4.4em;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	color: #000000;
	width: auto;
	height: auto;
	padding: 0 5px 0 5px;
	}

/*==== Access Keys ===*/

#sprunglink_0 a, #sprunglink_1 a, #sprunglink_2 a, #sprunglink_3 a, #sprunglink_4 a, #sprunglink_5 a, #sprunglink_6 a, #sprunglink_7 a, #sprunglink_8 a, #sprunglink_9 a  {
	position:absolute; 
	z-index:2; 
	width:10em; 
	overflow:hidden; 
	top:-100px; 
	left:-1000px} 
	
#sprunglink_0 a:focus, #sprunglink_1 a:focus, #sprunglink_2 a:focus, #sprunglink_3 a:focus, #sprunglink_4 a:focus, #sprunglink_5 a:focus, #sprunglink_6 a:focus, #sprunglink_7 a:focus, #sprunglink_8 a:focus, #sprunglink_9 a:focus  {
	position: absolute; 
	z-index: 0; 
	width: 252px; 
	top: 125px; 
	left: 0%;
	margin-left: 4px; 
	text-decoration: underline; 
	color: #000; 
	background: #ffc; 
	font-size: 90%}	
	
#sprunglink_0 a:active, #sprunglink_1 a:active, #sprunglink_2 a:active, #sprunglink_3 a:active, #sprunglink_4 a:active, #sprunglink_5 a:active, #sprunglink_6 a:active, #sprunglink_7 a:active, #sprunglink_8 a:active, #sprunglink_9 a:active  {
	position: absolute; 
	z-index: 0; 
	width: 252px; 
	top: 125px; 
	left: 0%;
	margin-left: 4px; 
	text-decoration: underline; 
	color: #000; 
	background: #fff; 
	font-size: 90%}
